﻿@charset "UTF-8";

/* -----------------SP------------------ */
html[data-browse-mode="S"] .page-goods.is-modal-open{overflow: hidden;}
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-bnr-area{
    margin-top: 0;
    display: none;    
    margin-bottom: 20px;
}

html[data-browse-mode="S"] .pane-goods-right-side .block-goods-right-frame{
    margin: 0 0 20px;
}

html[data-browse-mode="S"] .page-goods.is-modal-open{overflow: hidden;}
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-bnr-area {
	margin-top: 15px;
    display: none;
    cursor: pointer;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-bnr-area:hover img{
	opacity: .7;
	transition: opacity 200ms;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-bnr-area.is-visible {display: block;}
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-bnr-area img {
    max-width: 100%;
    height: auto;
    display: block;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal.is-active {
    opacity: 1;
    visibility: visible;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-inner {
    position: relative;
    background-color: #fff;
    width: 90%;
    max-width: 924px;
    max-height: 85dvh;
    height: 85dvh;
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.2);
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-main {padding: 40px 18px 23px;}
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-main h2 {
  font-size: 17px;
	font-weight: 600;	
  margin-top: 0;
  margin-bottom: 10px;
	text-align: center;
  padding: 0;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-main p {
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 500;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont {
    padding: 10px 10px 30px;
	border-radius: 0 0 20px 20px;
	background: #F7F7F7;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont li {
	margin-bottom: 15px;
	padding: 18px 8px;
	background: #fff;
	border-radius: 5px;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont li:last-child {margin-bottom: 0;}
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont dt,
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont dd {
  box-sizing: border-box;
  text-align: center;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont dt p{
  text-align: left;
  font-size: 14px;
}
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont dd {padding: 12px 0 0;}
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont dd img {
    width: 100%;
    display: block;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont h3 {
	color: #0A5540;
	font-size: 17px;
	font-weight: 600;
	margin: 0 0 10px;
  padding: 0;
  text-align: left;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-modal-cont em {
  color: #000;
	font-weight: 600;
  font-style: normal;
}

/* 閉じるボタン */
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-close {
    position: absolute;
    top: 10px;
    right: 20px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    font-size: 0;
    z-index: 10;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-close::before,
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-close::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 2px;
    background-color: #0A5540;
}

html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-close::before {transform: translate(-50%, -50%) rotate(45deg);}
html[data-browse-mode="S"] .page-goods .block-goods-detail--temp-close::after {transform: translate(-50%, -50%) rotate(-45deg);}


/* -----------------PC------------------ */
html[data-browse-mode="P"] .page-goods.is-modal-open{overflow: hidden;}
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-bnr-area {
	margin-top: 15px;
    display: none;
    cursor: pointer;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-bnr-area:hover img{
	opacity: .7;
	transition: opacity 200ms;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-bnr-area.is-visible {display: block;}
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-bnr-area img {
    max-width: 100%;
    height: auto;
    display: block;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal.is-active {
    opacity: 1;
    visibility: visible;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-inner {
    position: relative;
    background-color: #fff;
    width: 90%;
    max-width: 924px;
    max-height: 90vh;
    height: 768px;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.2);
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-main {padding: 52px 30px 23px;}
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-main h2 {
    font-size: 25px;
	font-weight: 600;	
    margin-top: 0;
	text-align: center;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-main p {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 500;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont {
    padding: 24px 30px;
	border-radius: 0 0 20px 20px;
	background: #F7F7F7;
    overflow-y: auto;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont li {
	margin-bottom: 15px;
	padding: 18px 15px;
	background: #fff;
	border-radius: 5px;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont li p{font-size: 16px;}
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont li:nth-child(2) dd,
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont li:nth-child(3) dd{padding: 0 20px;}
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont li:last-child {margin-bottom: 0;}
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont li dl {
    display: flex;
    gap: 10px;
    align-items: center;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont dt,
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont dd {
    width: 50%;
    box-sizing: border-box;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont dt p{font-size: 16px;}
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont dd {
    padding-left: 10px;
    margin: 0;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont dd img {
    width: 100%;
    display: block;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont h3 {
	color: #0A5540;
	font-size: 19px;
	font-weight: 600;
	margin: 0 0 18px;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-modal-cont em {
    color: #000;
	font-weight: 600;
  font-style: normal;
}

/* 閉じるボタン */
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    font-size: 0;
    z-index: 10;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-close::before,
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-close::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 2px;
    background-color: #0A5540;
}

html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-close::before {transform: translate(-50%, -50%) rotate(45deg);}
html[data-browse-mode="P"] .page-goods .block-goods-detail--temp-close::after {transform: translate(-50%, -50%) rotate(-45deg);}